Subject: Re: grafting of tomatoes

From: [email-masked] (Thomas Bjorkman)
Date: Thu, 09 May 1996 08:29:41 -0500

In article <[email-masked]>, [email-masked] wrote:

> I am looking for someone who has more information on the subject of
> grafting vegetable plants. I am a vegetable plant grower and I did
> some reshearch on this subject.

There is quite a bit of work done on automation of grafting at the Natioal
Institute on Ornamentals, Vegetables and Tea in Ano, Japan.  Dr. Masayuki
Oda has been especially active.  In Japan, melon, cucumber and eggplant
production is mostly with grafted palnts.  A major motivating force is the
lack of crop rotation resulting in heavy infestation of soil wth
diseases.  Cold tolerance in early-season plantings of these warm season
crops is also important as is general vigor enhancement.

Their estimated rate for hand grafting is 800 plants per day.  Iseki makes
a $70,000 machine that can do 500 to 1000 plants per hour. There are some
clver mechanical devices and special adhesives that speed the hend
grafting.  They also assist with the key element of aligning the vascular
bundles of the scion and the rootstock.

-- 
Thomas Bjorkman    Dept. of Horticultural Sciences   Cornell University